/* Background color for the input field 
 if any error occurs */
.inputError 
{
	background-color: #FFFFD7;
	border: 1px solid #CA7C3E;
}
.inputNormal 
{
	/*background-color: #efefef*/
}
.innerError 
{
	BORDER-RIGHT: #FF8000 1px solid; BORDER-TOP: #FF8000 1px solid; MARGIN: 0px; BORDER-LEFT: #FF8000 1px solid; BORDER-BOTTOM: #FF8000 1px solid; COLOR: #FF8000

}

.warning
{
	
	background: url("../controladmin/images/warning.gif") left no-repeat;
	background-color: #FFF8A7;
	background-position: 14px center;
	padding: 8px 3px 8px 48px;
	border: 1px dotted #E5D200;	
	margin: 5px;
	width: 80%;
	text-align: left;
	color: #000000;
	font-family: arial;
	font-size: 11px;
	font-weight:bold;
}

.info
{
	background: url("../controladmin/images/images/info.gif") left no-repeat;
	background-color: #D4F5D4;
	background-position: 14px center;
	padding: 3px 3px 3px 42px;
	border: 1px dotted #54AF54;	
	margin: 5px;
	width: 70%;
	text-align: left;
	font-family: arial;
	font-size: 11px;
	font-weight:bold;
}
